libical CVE-2016-9584 Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 94948
Class: Boundary Condition Error
CVE: CVE-2016-9584
Remote: Yes
Local: No
Published: Dec 15 2016 12:00AM
Updated: Dec 20 2016 12:12AM
Credit: Agustin Mista
Vulnerable: Libical Libical 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus